Bug 128951 - Add FC2 entry to jargon-buster
Add FC2 entry to jargon-buster
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: jargon-buster (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-01 19:35 EDT by Paul W. Frields
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 12:29:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch adding Core2 to the jargon list. (1.88 KB, patch)
2004-08-01 19:36 EDT, Paul W. Frields
no flags Details | Diff

  None (edit)
Description Paul W. Frields 2004-08-01 19:35:22 EDT
Description of problem:
jargon-buster should have entry for Tettnang

Version-Release number of selected component (if applicable):
1.9

How reproducible:
N/A

Steps to Reproduce:
N/A  

Actual results:
Don't find Tettnang.

Expected results:
Should find Tettnang.

Additional info:

Will include appropriate patch for this trivial detail. :-)
Comment 1 Paul W. Frields 2004-08-01 19:36:55 EDT
Created attachment 102344 [details]
Patch adding Core2 to the jargon list.

This patch adds an entry for Core 2 to the jargon list; I am simply
duplicating, as appropriate, the entry for Core 1. I know there are probably a
lot of other changes and additional entries to make; didn't have time to delve
right now.
Comment 2 Tammy Fox 2004-09-30 12:29:33 EDT
I've committed your changes and added an entry for Tettnang as well.
Sorry it took so long.

Note You need to log in before you can comment on or make changes to this bug.